zope.error package in Ubuntu

python-zope.error: Error reporting utility for Zope

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
all
Latest upload:
3.7.2-0ubuntu4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The Zope Toolkitzope.errortrunk

This package provides an error reporting utility which preserves error tracebacks for debugging purposes.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the zope.error ⇒ trunk.

The Disco Dingo (active development)
3.7.2-0ubuntu4 release (universe) 2018-10-30
The Cosmic Cuttlefish (current stable release)
3.7.2-0ubuntu4 release (universe) 2018-05-01
The Bionic Beaver (supported)
3.7.2-0ubuntu4 release (universe) 2017-10-24
The Xenial Xerus (supported)
3.7.2-0ubuntu4 release (universe) 2015-10-22
The Trusty Tahr (supported)
3.7.2-0ubuntu4 release (universe) 2013-10-18
The Precise Pangolin (supported)
3.7.2-0ubuntu4 release (universe) 2011-12-31